BODY {background:#FFFFFF;margin-top:0;margin-right:0;margin-left:0; padding-top:0; padding-right:0; padding-left:0; } 

A {text-decoration:none;color:##FF0000; line-height:16px;} 
A:visited {text-decoration:none;color:#FF0000; line-height:16px;} 
A:hover {text-decoration:none;color:#0000ff; line-height:16px;} 


td {font-family:verdana,  arial, geneva, sans-serif; font-size:12px; line-height:16px; color:#000000; border-color: #000000; border-width: 1px;}


dt {margin-bottom:0}
dt.1 {font-family:verdana, arial, geneva, sans-serif; margin-bottom:0; margin-top:0; margin-left:8; padding-bottom:0px;}

dl {margin-top:8; margin-bottom:8;}

p {margin-top:10;} 

.border1 {padding-left:8px;padding-right:0px;}

.smaller {font-family:verdana, arial, geneva, sans-serif; font-size:11px; line-height:11px; color:#000000;}
.days {font-family:verdana, arial, geneva, sans-serif; font-size:11px; line-height:13px; color:#000000;}

.header1 {color:#000000; font-size:13px; height:20px}
.title_story {font-size:14px;height:28px}
.header2 {color:#0000ff; font-size:14px; height:18px}
.header3 {color:#000000; font-size:12px; height:25px; padding-left:8px;}
.header4 {color:#000000; font-size:15px; height:25px}
.header4a {color:#0000FF; font-size:15px; height:25px; }
.header5 {color:#000000; font-size:16px; height:18px; padding-top:8px; padding-bottom:8px; padding-left:8px;}
.header6 {color:#0000ff; font-size:16px; height:18px; padding-top:5px; padding-bottom:10px;}
.header_resume {color:#0000ff; font-size:12px; height:16px; padding-top:5px;}
.header_resume1 {font-family:verdana, arial, geneva, sans-serif; color:#0000ff; font-size:18px; height:22px; padding-top:5px;}
